curl --request GET \
--url https://api.hubapi.com/crm/v3/limits/custom-properties \
--header 'Authorization: Bearer <token>'{
"byObjectType": [
{
"limit": 123,
"objectTypeId": "<string>",
"percentage": 123,
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
}Retorna limites e uso por objeto para propriedades personalizadas
curl --request GET \
--url https://api.hubapi.com/crm/v3/limits/custom-properties \
--header 'Authorization: Bearer <token>'{
"byObjectType": [
{
"limit": 123,
"objectTypeId": "<string>",
"percentage": 123,
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
}Produtos suportados
Escopos Necessários
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes
O limite total para propriedades personalizadas em todos os objetos.
A porcentagem do limite total de propriedades personalizadas que foi utilizada.
O número total de propriedades personalizadas atualmente em uso em todos os objetos.